OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000676OMNeT++IDE / C++ developmentpublic2013-09-24 22:182013-11-18 10:00
Reporterhothaifa 
Assigned Torhornig 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2 
Target VersionFixed in Version4.4 
Summary0000676: can not add -std=gnu++11 flag to the compiler
Descriptionhi

I installed GCC 4.8 and G++ 4.8 and I tried to use c++2011 features but i couldn't. I should add the -std=gnu++11 flag to the compiler but I don't know where i should put it.

Many thanks

H.A
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000825)
rhornig (administrator)
2013-11-18 10:00
edited on: 2013-12-11 15:51

-std=c++11 can be added to the CXXFLAGS in Makefile.inc. Note that running ./configure will overwrite the this file.


- Issue History
Date Modified Username Field Change
2013-09-24 22:18 hothaifa New Issue
2013-11-18 10:00 rhornig Note Added: 0000825
2013-11-18 10:00 rhornig Status new => resolved
2013-11-18 10:00 rhornig Fixed in Version => 4.4
2013-11-18 10:00 rhornig Resolution open => fixed
2013-11-18 10:00 rhornig Assigned To => rhornig
2013-12-11 15:51 rhornig Note Edited: 0000825


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker